/*     999785 : 공백      */
.solid_line__999785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__999785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__999785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__999785__ {height:5px}
}

/*     999795 : 지역별 날씨 롤링 리스트      */
.weather__999795__ {display:none; position:relative;}
.weather__999795__.on {display:block;}
.weather__999795__ ul {margin:0;padding:0;}
.weather__999795__ ul > li {margin:0;padding:0;list-style-type:none;}
.weather__999795__ ul > li .wth_cont {display:table;table-layout:fixed;width:100%;}
.weather__999795__ ul > li .wth_cont .wth_img {display:table-cell;width:30px;vertical-align:middle;}
.weather__999795__ ul > li .wth_cont .wth_img img {vertical-align:top;}
.weather__999795__ ul > li .wth_cont .wth_text {display:table-cell;padding-left:10px;font-size:14px;color:#3d3d3d;vertical-align:middle;}
.weather__999795__ ul > li .wth_cont .wth_text .temp_text {margin-left:3px;}

.weather__999795__.build_edit_mode {display:block;}
.weather__999795__.build_edit_mode ul li {display:none;}
.weather__999795__.build_edit_mode ul li:first-child {display:block;}

/*     999805 : 셀 설정      */
.cell_option__999805__ {display:table;width:100%}
.cell_option__999805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999805__ {display:none;}
}

@media (min-width:1024px){
	.col__999805__ {padding-right:30px;}
}

/*     999815 : 공백      */
.solid_line__999815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:23px}
.solid_line__999815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__999815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__999815__ {height:10px}
}

/*     999825 :  뉴스기사 출력 - 한줄형 세로 슬라이드      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-gisa_list_vertical_slide__999825__ {display:none;position:relative;}
.pm-gisa_list_vertical_slide__999825__:after {content:'';display:block;clear:both;}
.pm-gisa_list_vertical_slide__999825__.on {display:block;}
.pm-gisa_list_vertical_slide__999825__ .news_slide_inner {display:inline-block;}
.pm-gisa_list_vertical_slide__999825__ .bxslider * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_list_vertical_slide__999825__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_list_vertical_slide__999825__ .news_title {float:left;position:relative;margin:0 8px 0 0;padding:0 15px 0 0;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.6em;letter-spacing:-.03em;}
.pm-gisa_list_vertical_slide__999825__ .news_title:before {content:'\e909';position:absolute;top:1px;right:0;font-family:'icomoon_arrow';font-size:10px;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper {overflow:hidden;text-align:left;}

.pm-gisa_list_vertical_slide__999825__ ul {margin:0;padding:0;}
.pm-gisa_list_vertical_slide__999825__ ul li {margin:0;padding:0;list-style:none;}
.pm-gisa_list_vertical_slide__999825__ ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#3d3d3d;text-decoration:none;line-height:1.6em;letter-spacing:-.03em;}

.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-viewport {box-sizing:border-box;left:auto;min-height:20px;border:none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction {display:none;position:absolute;top:50%;right:0;margin-top:-10px;font-size:0;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a {display:inline-block;position:relative;top:auto;right:auto;bottom:auto;left:auto;width:auto;height:auto;margin:0;padding:0 5px 0 6px;background:none;font-size:0;text-indent:0;line-height:1;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_arrow';font-size:20px;color:#ccc;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a:hover:before {color:#333;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e910';}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a.bx-next {padding-left:7px;}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e913';}
.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction a.bx-next:after {content:'';position:absolute;top:50%;left:0;width:1px;height:10px;margin-top:-5px;background:#e7e7e7;}

.pm-gisa_list_vertical_slide__999825__.build_edit_mode {display:block;}
.pm-gisa_list_vertical_slide__999825__.build_edit_mode ul {overflow:hidden;}
.pm-gisa_list_vertical_slide__999825__.build_edit_mode ul li.edit_hide {display:none;}

@media all and (min-width:768px){
	.pm-gisa_list_vertical_slide__999825__ .bx-wrapper .bx-controls-direction {display:block;right:15px;}
}

@media all and (min-width:1024px){
	.pm-gisa_list_vertical_slide__999825__ .news_title {margin-right:9px;padding-right:17px;font-size:14px;}
	.pm-gisa_list_vertical_slide__999825__ .bx-wrapper {width:270px;}
	.pm-gisa_list_vertical_slide__999825__ ul li a {font-size:14px;}
	.pm-gisa_list_vertical_slide__999825__ ul li a:hover {text-decoration:underline;}
	.pm-gisa_list_vertical_slide__999825__.build_edit_mode ul {width:270px;}
}

@media all and (max-width:1023px){
	.pm-gisa_list_vertical_slide__999825__ {text-align:left !important;}
}

/*     999835 : 공백      */
.solid_line__999835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__999835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__999835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__999835__ {height:5px}
}

/*     999845 : 이미지      */
.img__999845__ {max-width:100%}
.img__999845__ * {box-sizing:border-box}
.img__999845__ a {display:block;vertical-align:top}
.img__999845__ img {width:px;vertical-align:top}

/*     999855 : 셀 설정      */
.cell_option__999855__ {display:table;width:100%}
.cell_option__999855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999855__ {display:none;}
}

@media (min-width:1024px){
	.col__999855__ {padding-left:30px;}
}

/*     999865 : 실선      */
.solid_line__999865__ {display:block;position:relative;width:100%;height:34px}
.solid_line__999865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__999865__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__999865__ {height:16px}
}

/*     999875 : 공백      */
.solid_line__999875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__999875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__999875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__999875__ {height:8px}
}

/*     999885 : 뉴스기사 출력 - 메인 기사 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__999885__ {max-width:648px;margin:0 auto}
.pm-gisa_slide_basic__999885__ a {display:block;border:none}
.pm-gisa_slide_basic__999885__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__999885__ .item {position:relative}
.pm-gisa_slide_basic__999885__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__999885__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__999885__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-gisa_slide_basic__999885__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__999885__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_basic__999885__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_basic__999885__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__999885__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__999885__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__999885__ .owl-dots {margin-top:6px;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot {display:inline-block;margin-left:5px;}
.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;background:#ccc;border-radius:30px;}
.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot:first-child {margin-left:0;}
.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot:hover span {background:#77c043}

.pm-gisa_slide_basic__999885__ .caption {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:10px 0;font-size:18px;font-weight:bold;color:#222222;line-height:1.0em;letter-spacing:-.03em;}
.pm-gisa_slide_basic__999885__ .cont {display:block;font-size:13px;font-weight:none;color:#666666;line-height:1.5em;letter-spacing:-.03em}
.pm-gisa_slide_basic__999885__ .figure {display:block;position:relative}
.pm-gisa_slide_basic__999885__ .figure img {vertical-align:top}

.pm-gisa_slide_basic__999885__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__999885__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__999885__.empty__999885__ {font-size:13px;color:#363636;line-height:100px;text-align:center}


@media all and (min-width:1024px){
	.pm-gisa_slide_basic__999885__ .owl-dots {margin-top:8px;}
	.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot {margin-left:8px;}
	.pm-gisa_slide_basic__999885__ .owl-dots .owl-dot span {width:12px;height:12px;}
	.pm-gisa_slide_basic__999885__ .caption {font-size:30px;line-height:39px;}
	.pm-gisa_slide_basic__999885__ .item:hover .caption {color:#77c043;}
}

/*     999895 : 뉴스기사 출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.news_tab_list__999895__ {overflow:hidden;position:relative;height:40px;padding:0 20px;background-color:#393637}
.news_tab_list__999895__ ul {margin:0;padding:0}
.news_tab_list__999895__ ul:after {content:'';display:block;clear:both}
.news_tab_list__999895__ ul li {float:left;margin:0;padding:0;list-style-type:none}
.news_tab_list__999895__ ul li a {box-sizing:border-box;display:block;position:relative;height:40px;padding:0 15px;border-top:1px solid #393637;border-bottom:1px solid #393637;border-left:1px solid #1c1b1b;font-size:13px;font-weight:bold;color:#ffffff;line-height:38px;text-align:center}
.news_tab_list__999895__ ul li a:before {content:'';display:block;position:absolute;top:-1px;left:-2px;width:1px;height:40px;background:rgba(255, 255, 255, .2)}
.news_tab_list__999895__ ul li:first-child a {border-left:none}
.news_tab_list__999895__ ul li:first-child a:before {display:none}
.news_tab_list__999895__ ul li.on a,
.news_tab_list__999895__ ul li:hover a {background-color:#ffffff;color:#393637}
.news_tab_list__999895__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.news_tab_list__999895__ .swiper-button > div {position:absolute;top:50%;width:20px;height:40px;background:#1c1b1b;font-size:0;text-align:center}
.news_tab_list__999895__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.news_tab_list__999895__ .swiper-button > div.swiper-button-prev {left:0}
.news_tab_list__999895__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.news_tab_list__999895__ .swiper-button > div.swiper-button-next {right:0}
.news_tab_list__999895__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.news_tab_list__999895__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.news_tab_cont__999895__ {overflow:hidden;position:relative;margin-top:15px}
.news_tab_cont__999895__ ul {visibility:hidden;position:absolute;top:0;left:0;margin:0;padding:0;border:1px solid #e1e1e1;border-bottom-width:0;background:#ffffff}
.news_tab_cont__999895__ ul:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;z-index:10;height:1px;background:#e1e1e1}
.news_tab_cont__999895__ ul:after {content:'';display:block;clear:both}
.news_tab_cont__999895__ ul.on {visibility:visible;position:relative;top:auto;left:auto}
.news_tab_cont__999895__ ul li {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;list-style-type:none}
.news_tab_cont__999895__ ul li.mobile_hide {display:none}
.news_tab_cont__999895__ ul li a {display:block;background:#fff}
.news_tab_cont__999895__ ul li a:hover:before {content:'';box-sizing:border-box;display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:4px solid #f2efef}
.news_tab_cont__999895__ ul li a .inner {display:block;padding:10px}
.news_tab_cont__999895__ ul li a .figure {display:block}
.news_tab_cont__999895__ ul li a .figure img {width:100%;vertical-align:top}
.news_tab_cont__999895__ ul li a .caption {display:block;margin-top:10px}
.news_tab_cont__999895__ ul li a .caption > span {display:block;margin-top:5px;font-size:13px;text-align:center;letter-spacing:-.04em}
.news_tab_cont__999895__ ul li a .caption > span:first-child {margin-top:0}
.news_tab_cont__999895__ ul li a .caption > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444;line-height:18px}
.news_tab_cont__999895__ ul li a .caption > span.cont {display:none;color:#757575;line-height:16px}
.news_tab_cont__999895__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.news_tab_list__999895__ {height:45px;padding:0 25px}
	.news_tab_list__999895__ ul li a {height:45px;line-height:43px;padding:0 15px}
	.news_tab_list__999895__ ul li a:before {height:45px}
	.news_tab_list__999895__ .swiper-button > div {width:25px;height:45px}
	.news_tab_list__999895__ .swiper-button > div:before {line-height:45px}

	.news_tab_cont__999895__ ul {box-sizing:border-box}
	.news_tab_cont__999895__ ul li.mobile_hide {display:block}
	.news_tab_cont__999895__ ul li a .inner {padding:15px}
}

@media (min-width:1024px){
	.news_tab_list__999895__ {height:50px;padding:0 30px}
	.news_tab_list__999895__ ul li a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:115px;height:50px;line-height:48px;padding:0 15px}
	.news_tab_list__999895__ ul li a:before {height:50px}
	.news_tab_list__999895__ .swiper-button > div {width:30px;height:50px}
	.news_tab_list__999895__ .swiper-button > div:before {line-height:50px}

	.news_tab_cont__999895__ {margin-top:25px}
	.news_tab_cont__999895__ ul li a .inner {padding:45px 25px}
	.news_tab_cont__999895__ ul li a .caption {margin-top:15px}
	.news_tab_cont__999895__ ul li a .caption > span {margin-top:10px}
	.news_tab_cont__999895__ ul li a .caption > span.title {font-size:16px;line-height:20px}
	.news_tab_cont__999895__ ul li a .caption > span.cont {display:block}
}

/*     999905 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__999905__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__999905__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__999905__ {
	position: sticky;
	position: -webkit-sticky;
	top: 100px;
}

.pm-gisa_webzine__999905__ ul {margin:0;padding:0;}
.pm-gisa_webzine__999905__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__999905__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__999905__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__999905__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__999905__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__999905__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__999905__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__999905__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

.title__999905__ {padding:12px 15px; background:#77c4d8;margin-bottom: 15px;}
.title__999905__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__999905__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__999905__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__999905__ {padding:12px 20px;}
	.title__999905__ .title_inner {display:table; text-align:center;}
	.title__999905__ p {display:table-cell;}
	.title__999905__ p.title_cont1 {font-size:16px;}
	.title__999905__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.pm-gisa_webzine__999905__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__999905__ .title {font-size:20px;line-height:1.2em;}
	.pm-gisa_webzine__999905__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__999905__ .cont_wrap .figure {width:120px;}
	.pm-gisa_webzine__999905__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__999905__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__999905__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}

	.title__999905__ {padding:15px 25px; margin-bottom: 15px;}
	.title__999905__ p.title_cont1 {font-size:20px;}
	.title__999905__ p.title_cont2 {padding-left:25px; font-size:28px;}

.wdf_height__999905__ {height:1300px;}
}


/*     999915 : 실선      */
.solid_line__999915__ {display:block;position:relative;width:100%;height:60px}
.solid_line__999915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__999915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__999915__ {height:50px}
}

/*     999925 : 셀 설정      */
.cell_option__999925__ {display:table;width:100%}
.cell_option__999925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999925__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__999925__ {}
}

/*     999935 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__999935__ {border:1px solid #e1e1e1}
.pm-gisa_webzine__999935__ .title__999935__ {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0;background:#f8f8f8;font-size:16px;font-weight:bold;color:#333;text-align:center;line-height:50px;letter-spacing:-.05em}
.pm-gisa_webzine__999935__ ul {margin:0;padding:10px}
.pm-gisa_webzine__999935__ ul:after {content:'';display:block;clear:both}
.pm-gisa_webzine__999935__ ul li {box-sizing:border-box;float:left;margin:0;padding:10px;list-style-type:none}
.pm-gisa_webzine__999935__ ul li a {display:block}
.pm-gisa_webzine__999935__ ul li a .figure {display:block}
.pm-gisa_webzine__999935__ ul li a .figure img {width:100%;vertical-align:top}
.pm-gisa_webzine__999935__ ul li a .caption {display:block;margin-top:10px}
.pm-gisa_webzine__999935__ ul li a .caption > span {display:block;margin-top:5px;line-height:20px;letter-spacing:-.03em}
.pm-gisa_webzine__999935__ ul li a .caption > span:first-child {margin-top:0}
.pm-gisa_webzine__999935__ ul li a .caption .title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444444}
.pm-gisa_webzine__999935__ ul li a .caption .cont {font-size:12px;color:#757575}
.pm-gisa_webzine__999935__ .none_data__999935__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-gisa_webzine__999935__ .title__999935__ {font-size:22px;line-height:56px}
	.pm-gisa_webzine__999935__ ul {padding:15px}
	.pm-gisa_webzine__999935__ ul li {padding:15px}
	.pm-gisa_webzine__999935__ ul li a .caption {margin-top:14px}
	.pm-gisa_webzine__999935__ ul li a .caption .title {font-size:16px}
	.pm-gisa_webzine__999935__ ul li a .caption .cont {font-size:13px}
}

/*     999945 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__999945__ {border:1px solid #e1e1e1}
.pm-gisa_webzine__999945__ .title__999945__ {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0;background:#f8f8f8;font-size:16px;font-weight:bold;color:#333;text-align:center;line-height:50px;letter-spacing:-.05em}
.pm-gisa_webzine__999945__ ul {margin:0;padding:10px}
.pm-gisa_webzine__999945__ ul:after {content:'';display:block;clear:both}
.pm-gisa_webzine__999945__ ul li {box-sizing:border-box;float:left;margin:0;padding:10px;list-style-type:none}
.pm-gisa_webzine__999945__ ul li a {display:block}
.pm-gisa_webzine__999945__ ul li a .figure {display:block}
.pm-gisa_webzine__999945__ ul li a .figure img {width:100%;vertical-align:top}
.pm-gisa_webzine__999945__ ul li a .caption {display:block;margin-top:10px}
.pm-gisa_webzine__999945__ ul li a .caption > span {display:block;margin-top:5px;line-height:20px;letter-spacing:-.03em}
.pm-gisa_webzine__999945__ ul li a .caption > span:first-child {margin-top:0}
.pm-gisa_webzine__999945__ ul li a .caption .title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444444}
.pm-gisa_webzine__999945__ ul li a .caption .cont {font-size:12px;color:#757575}
.pm-gisa_webzine__999945__ .none_data__999945__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-gisa_webzine__999945__ .title__999945__ {font-size:22px;line-height:56px}
	.pm-gisa_webzine__999945__ ul {padding:15px}
	.pm-gisa_webzine__999945__ ul li {padding:15px}
	.pm-gisa_webzine__999945__ ul li a .caption {margin-top:14px}
	.pm-gisa_webzine__999945__ ul li a .caption .title {font-size:16px}
	.pm-gisa_webzine__999945__ ul li a .caption .cont {font-size:13px}
}

/*     999955 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__999955__ {border:1px solid #e1e1e1}
.pm-gisa_webzine__999955__ .title__999955__ {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0;background:#f8f8f8;font-size:16px;font-weight:bold;color:#333;text-align:center;line-height:50px;letter-spacing:-.05em}
.pm-gisa_webzine__999955__ ul {margin:0;padding:10px}
.pm-gisa_webzine__999955__ ul:after {content:'';display:block;clear:both}
.pm-gisa_webzine__999955__ ul li {box-sizing:border-box;float:left;margin:0;padding:10px;list-style-type:none}
.pm-gisa_webzine__999955__ ul li a {display:block}
.pm-gisa_webzine__999955__ ul li a .figure {display:block}
.pm-gisa_webzine__999955__ ul li a .figure img {width:100%;vertical-align:top}
.pm-gisa_webzine__999955__ ul li a .caption {display:block;margin-top:10px}
.pm-gisa_webzine__999955__ ul li a .caption > span {display:block;margin-top:5px;line-height:20px;letter-spacing:-.03em}
.pm-gisa_webzine__999955__ ul li a .caption > span:first-child {margin-top:0}
.pm-gisa_webzine__999955__ ul li a .caption .title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444444}
.pm-gisa_webzine__999955__ ul li a .caption .cont {font-size:12px;color:#757575}
.pm-gisa_webzine__999955__ .none_data__999955__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-gisa_webzine__999955__ .title__999955__ {font-size:22px;line-height:56px}
	.pm-gisa_webzine__999955__ ul {padding:15px}
	.pm-gisa_webzine__999955__ ul li {padding:15px}
	.pm-gisa_webzine__999955__ ul li a .caption {margin-top:14px}
	.pm-gisa_webzine__999955__ ul li a .caption .title {font-size:16px}
	.pm-gisa_webzine__999955__ ul li a .caption .cont {font-size:13px}
}

/*     999965 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__999965__ {border:1px solid #e1e1e1}
.pm-gisa_webzine__999965__ .title__999965__ {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0;background:#f8f8f8;font-size:16px;font-weight:bold;color:#333;text-align:center;line-height:50px;letter-spacing:-.05em}
.pm-gisa_webzine__999965__ ul {margin:0;padding:10px}
.pm-gisa_webzine__999965__ ul:after {content:'';display:block;clear:both}
.pm-gisa_webzine__999965__ ul li {box-sizing:border-box;float:left;margin:0;padding:10px;list-style-type:none}
.pm-gisa_webzine__999965__ ul li a {display:block}
.pm-gisa_webzine__999965__ ul li a .figure {display:block}
.pm-gisa_webzine__999965__ ul li a .figure img {width:100%;vertical-align:top}
.pm-gisa_webzine__999965__ ul li a .caption {display:block;margin-top:10px}
.pm-gisa_webzine__999965__ ul li a .caption > span {display:block;margin-top:5px;line-height:20px;letter-spacing:-.03em}
.pm-gisa_webzine__999965__ ul li a .caption > span:first-child {margin-top:0}
.pm-gisa_webzine__999965__ ul li a .caption .title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444444}
.pm-gisa_webzine__999965__ ul li a .caption .cont {font-size:12px;color:#757575}
.pm-gisa_webzine__999965__ .none_data__999965__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-gisa_webzine__999965__ .title__999965__ {font-size:22px;line-height:56px}
	.pm-gisa_webzine__999965__ ul {padding:15px}
	.pm-gisa_webzine__999965__ ul li {padding:15px}
	.pm-gisa_webzine__999965__ ul li a .caption {margin-top:14px}
	.pm-gisa_webzine__999965__ ul li a .caption .title {font-size:16px}
	.pm-gisa_webzine__999965__ ul li a .caption .cont {font-size:13px}
}

/*     999975 : 뉴스기사 출력 - 순위형      */
.news_lank_list__999975__ {padding:10px 15px 15px 10px;background:#f4f5f7;}
.news_lank_list__999975__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.news_lank_list__999975__ a {display:block;color:#333;text-decoration:none;}
.news_lank_list__999975__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}
.news_lank_list__999975__ .news_title {margin:0 0 12px 5px;padding:0;font-size:15px;font-weight:bold;color:#3c66bf;letter-spacing:-.03em;}
.news_lank_list__999975__ ul {margin:0;padding:0;list-style:none;}
.news_lank_list__999975__ ul li {position:relative;margin-top:8px;padding-left:30px;}
.news_lank_list__999975__ ul li:first-child {margin-top:0;}
.news_lank_list__999975__ ul li:after {content:'';display:block;clear:both;}
.news_lank_list__999975__ ul li .num {position:absolute;top:0;left:0;width:25px;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;}
.news_lank_list__999975__ ul li.top_rank .num {color:#3c66bf;}
.news_lank_list__999975__ ul li > a {display:table;width:100%;table-layout:fixed;}
.news_lank_list__999975__ ul li > a .figure {display:table-cell;width:50px;}
.news_lank_list__999975__ ul li > a .figure img {vertical-align:top;}
.news_lank_list__999975__ ul li > a .caption {display:table-cell;vertical-align:middle;}
.news_lank_list__999975__ ul li > a .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
.news_lank_list__999975__ ul li > a .caption.figure_use {padding-left:10px;}
.news_lank_list__999975__ ul li > a .caption.figure_use .title {overflow:visible;white-space:normal;}
.news_lank_list__999975__ ul li.mobile_hide {display:none;}

@media all and (min-width:768px){
	.news_lank_list__999975__ ul li.mobile_hide {display:block;}
}

@media all and (min-width:1024px){
	.news_lank_list__999975__ {padding:15px 20px 35px 15px;}
	.news_lank_list__999975__ .news_title {margin-bottom:22px;font-size:17px;}
	.news_lank_list__999975__ ul li {margin-top:15px;padding-left:35px;}
	.news_lank_list__999975__ ul li .num {width:32px;font-size:16px;}
	.news_lank_list__999975__ ul li > a .caption .title {font-size:16px;}
	.news_lank_list__999975__ ul li > a:hover .caption .title {text-decoration:underline;}
}

/*     999985 : 뉴스기사 출력 - 웹진형      */
.news_wz__999985__ {border:1px solid #eee;background:#fff;}
.news_wz__999985__ * {box-sizing:border-box;}
.news_wz__999985__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.news_wz__999985__ .news_title {position:relative}
.news_wz__999985__ .news_title:before {content:'';position:absolute;top:0;bottom:0;left:0;width:4px;height:100%;background:#77c043;}
.news_wz__999985__ .news_title > p {display:table;width:100%;table-layout:fixed;margin:0;padding:0;}
.news_wz__999985__ .news_title > p > span {display:table-cell;height:40px;padding-left:18px;background:url('/img_up/shop_pds/adm053m/build/option/me-in--o-ui-i_bg_071568964189.jpg') no-repeat 100% 0;background-size:auto 40px;font-size:15px;font-weight:bold;color:#3d3d3d;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

.news_wz__999985__ ul {margin:0;padding:10px;}
.news_wz__999985__ ul li {margin:30px 0 0;padding:0;list-style-type:none;}
.news_wz__999985__ ul li:first-child {margin-top:0;}
.news_wz__999985__ ul li a {display:block;text-decoration:none;}
.news_wz__999985__ ul li a .figure {display:block;margin-bottom:10px;text-align:center;}
.news_wz__999985__ ul li a .figure img {vertical-align:top;}
.news_wz__999985__ ul li a .caption {display:block;padding:0 5px;}
.news_wz__999985__ ul li a .caption .title {display:block;margin-bottom:5px;font-size:15px;font-weight:bold;color:#3d3d3d;line-height:1.4em;letter-spacing:-.05em;}
.news_wz__999985__ ul li a .caption .cont {display:block;margin-top:5px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.news_wz__999985__ .news_title:before {width:8px;}
	.news_wz__999985__ .news_title > p > span {height:65px;padding-left:28px;background-size:auto;font-size:17px;}
	.news_wz__999985__ ul {padding:16px 20px 20px;}
	.news_wz__999985__ ul li {margin-top:50px;}
	.news_wz__999985__ ul li a .caption .title {margin-bottom:12px;font-size:20px;line-height:27px;}
	.news_wz__999985__ ul li a .caption .cont {font-size:14px;line-height:27px;}
	.news_wz__999985__ ul li a:hover .caption .cont {text-decoration:underline;}
}

/*     999995 : 뉴스기사 출력 - 썸네일 탭형      */
.news_wz_list__999995__ * {box-sizing:border-box;}
.news_wz_list__999995__ .tab_btn {border-bottom:1px solid #666;}
.news_wz_list__999995__ .tab_btn ul {margin:0;padding:0;}
.news_wz_list__999995__ .tab_btn ul:after {content:'';display:block;clear:both;}
.news_wz_list__999995__ .tab_btn ul li {box-sizing:border-box;float:left;position:relative;width:33.3333%;margin:0;padding:0;border-top:1px solid #ebebeb;border-right:1px solid #ebebeb;border-left:1px solid #fafafa;list-style-type:none;}
.news_wz_list__999995__ .tab_btn ul li:first-child {border-left-color:#ebebeb;}
.news_wz_list__999995__ .tab_btn ul li a {display:table;width:100%;table-layout:fixed;}
.news_wz_list__999995__ .tab_btn ul li a > span {display:table-cell;height:35px;background:#fafafa;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:middle;}
.news_wz_list__999995__ .tab_btn ul li.on {border-color:#666;}
.news_wz_list__999995__ .tab_btn ul li.on:before {content:'';position:absolute;right:0;bottom:-1px;left:0;width:100%;height:1px;background:#fff}
.news_wz_list__999995__ .tab_btn ul li.on a > span {background:#fff;color:#4cb31d;}

.news_wz_list__999995__ .tab_cont {display:none;}
.news_wz_list__999995__ .tab_cont.on {display:block;}
.news_wz_list__999995__ .tab_cont ul {margin:0;padding:0;}
.news_wz_list__999995__ .tab_cont ul li {margin:0;padding:10px 0;border-bottom:1px solid #eaeaea;list-style-type:none;}
.news_wz_list__999995__ .tab_cont ul li a {display:table;width:100%;table-layout:fixed;text-decoration:none;}
.news_wz_list__999995__ .tab_cont ul li a .caption {display:table-cell;padding-right:10px;vertical-align:middle;}
.news_wz_list__999995__ .tab_cont ul li a .caption .caption_inner {display:block;}
.news_wz_list__999995__ .tab_cont ul li a .caption .caption_inner:after {content:'';display:block;clear:both;}
.news_wz_list__999995__ .tab_cont ul li a .caption .num {display:block;float:left;margin-right:10px;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:18px;}
.news_wz_list__999995__ .tab_cont ul li a .caption .title {display:block;overflow:hidden;margin:0;padding:0;font-size:14px;color:#3d3d3d;line-height:18px;letter-spacing:-.03em;}
.news_wz_list__999995__ .tab_cont ul li a .figure {display:table-cell;width:85px;vertical-align:middle;}
.news_wz_list__999995__ .tab_cont ul li a .figure img {vertical-align:top;}
.news_wz_list__999995__ .tab_cont ul li.mobile_hide {display:none;}

.news_wz_list__999995__ .tab_cont ul li.empty__999995__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.news_wz_list__999995__ .tab_btn ul li a > span {font-size:15px;}
	.news_wz_list__999995__ .tab_cont ul li {padding:12px 0;}
	.news_wz_list__999995__ .tab_cont ul li a .caption {padding-right:15px;}
	.news_wz_list__999995__ .tab_cont ul li a .caption .num {font-size:16px;line-height:22px;}
	.news_wz_list__999995__ .tab_cont ul li a .caption .title {font-size:15px;line-height:22px;}
	.news_wz_list__999995__ .tab_cont ul li a:hover .caption .title {text-decoration:underline;}
	.news_wz_list__999995__ .tab_cont ul li.mobile_hide {display:block;}
}

/*     1000005 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__1000005__ {box-sizing:border-box;margin:0 auto 8px;padding:0 15px;font-size:16px;font-weight:bold;color:#3d3d3d;line-height:1.3em;}

.pm-banner_slide_responsive__1000005__ {box-sizing:border-box;position:relative;padding:0 15px;}
.pm-banner_slide_responsive__1000005__ a {display:block;border:none}
.pm-banner_slide_responsive__1000005__ a img {border:none}
.pm-banner_slide_responsive__1000005__ .item {position:relative}
.pm-banner_slide_responsive__1000005__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1000005__ .owl-nav {-webkit-tap-highlight-color:transparent;position:absolute;top:-25px;right:15px;z-index:2;}
.pm-banner_slide_responsive__1000005__ .owl-nav [class*='owl-'] {width:16px;height:16px;line-height:16px;border:1px solid #d7d7d7 !important;background:#fafafa !important;font-size:0;vertical-align:top;}
.pm-banner_slide_responsive__1000005__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;color:#222}
.pm-banner_slide_responsive__1000005__ .owl-nav [class*='owl-']:hover:before {color:#4cb31d}
.pm-banner_slide_responsive__1000005__ .owl-nav .owl-next {border-left-width:0 !important;}
.pm-banner_slide_responsive__1000005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1000005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1000005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1000005__ .owl-dots {margin-top:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1000005__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1000005__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;}
.pm-banner_slide_responsive__1000005__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1000005__ .owl-dots .owl-dot:hover span {background:#4cb31d}

.pm-banner_slide_responsive__1000005__.empty__1000005__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.title__1000005__ {max-width:1100px;margin-bottom:12px;padding:0;font-size:17px}
	.pm-banner_slide_responsive__1000005__ {max-width:1100px;margin:0 auto;padding:0;}
	.pm-banner_slide_responsive__1000005__ .owl-nav {top:-30px;right:0;}
}

